@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,
big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
header,footer,nav,section,article,aside,figure,video,audio
{
	margin:0px;
	padding:0px;
	border:0px;
    font-family:'Microsoft YaHei','微软雅黑','HiraginoSansGB-W3','STHeitiSC-Light';
	color:#555;
	font-weight:normal;
	
}

body {font-size:0.875em; line-height:25px; width:100%;}


a {text-decoration:none; color:#555555;}
a:hover {text-decoration:underline;}

ul,li,dl,dd,dt {list-style:none; display:block;}

.clear{clear:both;}/* clear float */

img {max-width:100%;  border:0px;}

/* 공동사용 */

.spt_bg{display:block; background-image:url(../images/sprite_img.png) !important;background-repeat:no-repeat;background-position:0 0;}

/* main_left_center_right */
#div_width {width:1140px; margin:auto;}
.border {border:#dedede solid 1px; border-bottom:none; border-top:none;}
.div_left {width:200px; float:left;}
.div_right {width:937px; float:left; border-left:#dedede solid 1px;}

.margin {margin:20px 30px}

/* Daohang */
.daohang_1 {background:url(../images/M_bg_2.jpg); height:150px; border-bottom:#dedede solid 1px;}
.daohang_2 {border-bottom:#333 solid 2px; padding-bottom:10px;}
.daohang_img2 {display:none;}

.MO_mm {display:none;}

@media only screen and (max-width:1000px) and (min-width:300px) {
	.daohang_2 {background:#71bf44; color:#fff; padding:10px; border:none}
	.daohang_1 {background:url(../images/M_bg_2.jpg); height:auto; border-bottom:#dedede solid 1px;}
	.daohang_img1 {display:none;}
	.daohang_img2 {display:block; width:100%; margin:0px; padding:0px;}

}



/*============TOP_css==============*/
.TOP_1 {height:70px; margin-top:20px}
.TOP_1 dt {float:left; width:30%; position:relative; height:70px;}
.TOP_1 dt img {position:absolute; left:0px; top:3px;}
.TOP_1 dd {float:right; width:70%; height:70px;  text-align:right; position:relative;}
.TOP_1_dd_img1 {position:absolute; right:1px; top:-16px;}
.TOP_1_dd_img2 {position:absolute; right:1px; top:5px;}
.TOP_1_div {margin:25px 180px 0px 0px;}
.TOP_1_div a {margin-left:20px; text-decoration:none; font-size:12px; background:#5c854a; color:#fff; padding:3px 10px 3px 10px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.TOP_1_div a:hover {color:#fff; background:#ff9900;}

.TOP_1_menu {border-top:#dedede solid 1px; border-bottom:#dedede solid 1px;  height:45px; line-height:45px; margin-top:15px;}
.TOP_1_menu_ul li {float:left; width:14.2%; text-align:center;}
.TOP_1_menu_ul li a {display:block;}
.TOP_1_menu_ul li a:hover {color:#F00; }
.TOP_1_menu_ul li:nth-child(1) a {border-left:#dedede solid 1px; border-right:#dedede solid 1px;}
.TOP_1_menu_ul li:nth-child(2) a {border-right:#dedede solid 1px;}
.TOP_1_menu_ul li:nth-child(3) a {border-right:#dedede solid 1px;}
.TOP_1_menu_ul li:nth-child(4) a {border-right:#dedede solid 1px;}
.TOP_1_menu_ul li:nth-child(5) a {border-right:#dedede solid 1px;}
.TOP_1_menu_ul li:nth-child(6) a {border-right:#dedede solid 1px;}
.TOP_1_menu_ul li:nth-child(7) a {border-right:#dedede solid 1px;}

/*=====모바일 메뉴=====*/
#mo {display:none; }
.Mo_menu1  {text-align:center; height:60px; border-bottom:#dedede solid 1px; background:#efefef; position:fixed; width:100%; z-index:10000;}
.Mo_menu1_logo {position:relative;}
.Mo_menu1_logo_a1 {position:absolute; text-align:left; left:5px;  top:8px; margin:auto; background:url(../images/logo_m.png) no-repeat; width:100%; height:60px; line-height:15px;}
.Mo_menu1_logo_a1 h3 {font-weight:bold; color:#000; margin-left:30px; margin-top:10px; text-decoration:none;}
.Mo_menu1_logo_a1 p { color:#71bf45; margin-left:30px; font-size:0.57em; text-decoration:none;}
.Mo_menu1_logo_a2 {position:absolute; right:10px; top:15px; text-decoration:none;}
.Mo_menu2 {height:75px; background:url(../images/left_bg.png); position:relative;}
.Mo_menu2 a img { border:#fff solid 2px; position:absolute; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; margin:10px 0px 0px 20px; }
.Mo_menu2 a h4 {color:#fff; position:absolute; top:25px; left:75px; font-weight:bold; font-size:1.2em; text-decoration:none;}
.Mo_menu2 a p {font-size:0.6em; position:absolute; left:75px; top:40px; color:#222; text-decoration:none;}
.Mo_menu2 img {position:absolute; top:5px;}
.Mo_menu3 {color:#fff; cursor:pointer; background:#333; text-align:center; padding-top:20px;  width:25px; height:80px;position: absolute; vertical-align: middle; border-radius:5px 0 0 5px; top:40%; left:-25px;}

.panel{display:none;width:250px; position:relative; background-color:#333;color:#fff;box-shadow:inset 0 0 5px 5px #222;}

.banne {position:relative;	overflow:hidden;	width:100%;}
.banne .shows {float:left;	width:100%;		overflow:hidden;}
.banne .shows ul {position:relative; 	overflow:hidden;	width:100%;	float:left;}
.banne .shows ul li {text-align:center;	width:100%; float:left;	height:	position:absolute;	display:none;}
.banne .shows ul li img {border:#fff solid 1px; width:100%; }
.focu {position:absolute; width:96px;  	right:10px;	height:15px;	top:90%;}
.focu a {width:15px; height:15px;	background:#ccc; float:right; margin-left:5px; display:inline-block; filter:alpha(opacity=50); opacity:1;}
.focu a.down {width:15px;	height:15px; background:#22a9ff;}

.menu_head{padding:10px 20px;cursor:pointer;position:relative;margin:0px; color:#fff; font-weight:bold;background:#333 url(../images/select_xl.png) no-repeat right 20px center;  border-bottom:#222 solid 1px; border-top:#555 solid 1px;}  
.menu_list .current{background:#333 url(../images/select_xl01.png) no-repeat right 20px center; background-padding:20px; color:#fff;}  
.menu_body{display:none;}  
.menu_body a{display:block;color:#eee;background-color:#555; padding-left:20px;font-weight:normal;text-decoration:none;height:35px;line-height:35px;}  
.menu_body a:hover{text-decoration:underline;} 
#font_size {font-size:12px; padding-left:30px;}


/*=====Left_왼쪽메뉴=====*/
.left_menu_div1 {height:50px; line-height:50px; padding-left:30px; background:#bca37f; color:#fff; font-weight:bold; font-size:1.2em; border:#efddc2 solid 1px;}
.left_menu dt {height:40px; line-height:40px; border-bottom:#dedede solid 1px;}
.left_menu dd {height:30px; line-height:30px; background:#dfd9cf; border-bottom:#ece7de dashed 1px;}
.left_menu dt a {color:#866739; font-weight:bold; display:block; padding-left:30px; background:url(../images/sprite_img.png) no-repeat -155px -502px;}
.left_menu dd a {height:25px; line-height:25px; padding-left:30px; color:#866739; display:block; font-size:12px;}
.left_menu dt a:hover {color:#866739; text-decoration:none; font-weight:bold; background:url(../images/sprite_img.png) no-repeat -155px -473px; }
#active {color:#866739;  font-weight:bold; background:url(../images/sprite_img.png) no-repeat -155px -473px; }

/*=====메인/수술후기/전후사진/위쳇/고객일기=====*/
.M_con1 li {float:left; width:25%;}
.M_con1 li a {display:block; text-align:center; position:relative; padding-bottom:220px; line-height:20px;}
.M_con1 li a h4 { position:absolute; margin:auto; left:0px; right:0px; top:130px;}
.M_con1 li a:hover {color:#ff3300;}


.M_con1 li:nth-child(1) a {border:#dedede solid 1px; background:#efefef;}
.M_con1 li:nth-child(2) a {border:#dedede solid 1px; border-left:none; }
.M_con1 li:nth-child(3) a {border:#dedede solid 1px; border-left:none;}
.M_con1 li:nth-child(4) a {border:#dedede solid 1px; border-left:none; background:#efefef;}

.M_con1 li:nth-child(1) a div {width:98px; height:98px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:0px -20px;  }
.M_con1 li:nth-child(2) a div {width:110px; height:98px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:0px -140px; }
.M_con1 li:nth-child(3) a div {width:98px; height:98px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:0px -625px; }
.M_con1 li:nth-child(4) a div {width:130px; height:98px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:0px -290px;}

@media only screen and (max-width:1000px) and (min-width:300px) {
.M_con1 li {width:50%;}
.M_con1 li a {display:block; text-align:center; position:relative; padding-bottom:150px;}
.M_con1 li a h4 { position:absolute; margin:auto; left:0px; right:0px; top:90px;}
.M_con1 li:nth-child(1) a {border:#dedede solid 1px; background:#efefef;}
.M_con1 li:nth-child(2) a {border:#dedede solid 1px; border-left:none; }
.M_con1 li:nth-child(3) a {border:#dedede solid 1px; border-top:none;}
.M_con1 li:nth-child(4) a {border:#dedede solid 1px; border-top:none; border-left:none; background:#efefef;}

.M_con1 li:nth-child(1) a div {width:90px; height:90px; left:0px; right:0px; top:20px; margin:auto; position:absolute; background-position:10px -8px; background-size: 250px 450px;  }
.M_con1 li:nth-child(2) a div {width:100px; height:90px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:10px -80px; background-size: 250px 410px;  }
.M_con1 li:nth-child(3) a div {width:90px; height:200px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:10px -420px; background-size: 250px 480px; }
.M_con1 li:nth-child(4) a div {width:90px; height:80px; left:0px; right:0px; top:30px; margin:auto; position:absolute; background-position:5px -165px; background-size: 250px 410px; }	
}

/*-----메인 이미지배너 */
.M_cont1 {margin-top:10px;}
.M_cont1_li_01 {float:left; width:285px;}
.M_cont1_li_02 {float:left; width:550px; margin:0px 10px 0px 10px;}
.M_cont1_li_03 {float:right; width:285px;}
.M_cont1_li_01 div , .M_cont1_li_02 div, .M_cont1_li_03 div {border:#dedede solid 1px; padding:5px 5px 0px 5px;}

.M_cont2 {margin-top:10px;}
.M_cont2_dt dt  {float:left; width:849px;}
.M_cont2_dt dd  {float:right; width:281px;}
.M_cont2_div {position:relative;}
.M_cont2_div img {position:absolute; top:-7px;}

.M_cont3_li_1 {float:left; width:285px;}
.M_cont3_li_2 {float:left; width:570px;}
.M_cont3_li_3 {float:left; width:285px;}

.M_cont3_li_h3 {font-weight:bold; height:30px; line-height:30px; color:#6eb92b; display:none;}
.M_cont3_li_h3 span {color:#222; font-weight:bold;}




@media only screen and (max-width:1000px) and (min-width:300px) {
.M_cont1_li_01 {float:left; width:50%; margin:0px; padding:0px;}
.M_cont1_li_02 {float:right; width:100%; margin:0px; padding:0px;}
.M_cont1_li_03 {float:left; width:50%;}
.M_cont1_li_01 div , .M_cont1_li_02 div, .M_cont1_li_03 div {border:none;}
.M_cont1_li_01 img, .M_cont1_li_02 img, .M_cont1_li_03 img {width:100%;}

.M_cont2_dt dt  {float:none; width:100%; margin-bottom:10px;}
.M_cont2_dt dd  {float:none; width:100%; margin-bottom:5px;}
.M_cont2_div {display:none;}

.M_cont3_li_1 { display:none;}
.M_cont3_li_2 {float:none; width:100%; border:#dedede solid 1px; padding:5px;}
.M_cont3_li_h3 {display:block;}
.M_cont3_li_3 {float:none; width:100%; border:#dedede solid 1px; padding: 5px; margin-top:10px; display:none;}
.M_cont3_li_3 img, .M_cont3_li_2 {width:100%;}

	} 




/*-----메인 before & After 전후사진  */
.main_beaf {width:100%; height:175px;  position:relative;}
.main_beaf .imgs {width:100%; height:100%; position:relative; overflow:hidden;}
.main_beaf .imgs > li {width:100%; height:100%; position:absolute; top:0; left:100%;}
.main_beaf .imgs > li.li_01 {left:0;}
.main_beaf .imgs > li img {width:100%;}
.main_beaf .bn_area {width:100%; height:28px; position:absolute; bottom:0; left:0; text-align:center;}
.main_beaf .bn_area span {height:100%; line-height:30px; display:inline-block; z-index:100; font-size:12px; color:#fff; font-weight:bold;
position:relative;}
.main_beaf .bn_area .bns {width:28px; height:28px; position:absolute; top:0; z-index:90;}
.main_beaf .bn_area .bns a {width:100%; height:100%; display:block;}
.main_beaf .bn_area .bn_left {left:0;}
.main_beaf .bn_area .bn_right {right:0;}
.main_beaf .bn_area .bg {width:100%; height:100%; background:#000; opacity:0.7; z-index:80; position:absolute; top:0; left:0;}

/*-----BeforeAfter비포애프터-----*/
.Before1 {border-bottom:#dedede solid 1px; padding:20px 0px 20px 5px; margin-bottom:20px; text-align:center;}
.Before1 a {padding:5px 5px 5px 5px; background:#f3f3f3;  margin:5px;}
.Before1 a:hover {background:#71bf44; color:#fff; text-decoration:none;}
.Before1 a:active {background:#71bf44; color:#fff;}

/*-----Bottom----- */
.Bottom_1 {background:#f0f0f0; padding:20px 0px; border-top:#dedede solid 1px; width:100%;}
.Bottom_left {float:left; width:250px; position:relative;}
.Bottom_center {float:left; width:790px;position:relative;}
.Bottom_center  .Bottom_qr {position:absolute;left:50%;margin-left:260px;top:-10px;}
.Bottom_right {float:right; width:100px;}



@media only screen and (max-width:1024px) and (min-width:1000px) {
	#div_width {width:80%; margin:auto;}



}

@media only screen and (max-width:1024px) and (min-width:250px) {
.Bottom_center  .Bottom_qr{display:none;}
}

@media only screen and (max-width:1000px) and (min-width:250px) {
	#div_width {width:100%; max-width:100%; height:auto; border:0px;} /*-----main_div-----*/
		#div_width {width:100%; margin:auto;} /*-----main_div-----*/

	#pc {display:none;}
	#mo {display:block;}
	 /*-----모발일 메인 상담 전화번호 위챗*/
	.M_con1 li {width:50%;}
	.M_con1 li:nth-child(1) a {border:#dedede solid 1px; background:#efefef;}
    .M_con1 li:nth-child(2) a {border:#dedede solid 1px; border-left:none; }
    .M_con1 li:nth-child(3) a {border:#dedede solid 1px; border-top:none;}
    .M_con1 li:nth-child(4) a {border:#dedede solid 1px; border-top:none; border-left:none; background:#efefef;}
    /* main_left_center_right */
    .div_cen {border:none;}
    .div_left {display:none;}
    .div_right {width:100%; float:none; border:none;}
    .margin {margin:0px;}
	 .padding {padding:0px 10px 0px 10px;}
	/*-----Bottom----- */
.Bottom_1 {background:#333; color:#eee; font-size:12px; line-height:20px; text-align:center; padding:20px; border-top:#dedede solid 1px; width:100%; margin-top:30px;}
.Bottom_left {display:none;}
.Bottom_center {float:left; width:100%;}
.Bottom_right { display:none;}

}
